/* CSS Document */

*

*
{
padding: 0px;
margin: 0px;
}

body
{
background: #EFECCA;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
color: #000;
line-height: 18px;
}



#wrapper {
margin: 0 auto;
width: 787px;
height: 100%;
padding: 0;
text-align: left;
}

a
{
color: #04627E;
text-decoration: none;
}

a:visted
{
text-decoration: none;
}

a:hover
{
text-decoration: underline;
}

#header {
float:left;
position: relative;
height: 69px;
width:787px;
}

.logo {
	position: absolute;
	left: 7px;
	z-index: 1;
}

.navigation {
	position: absolute;
	float: left;
	top: 44px;
	left: 392px;
	width: 395px;
	height: 25;
	background: url(../images/nav_line.gif);
	background-repeat: repeat-x;

}




a.navhome {
	display:block; 
	position: relative;
	width: 66px;
	height: 25px;
	overflow: hidden;
	left: 0px;
	background-image: url(../images/nav_home.gif);
	background-repeat: no-repeat;
	z-index: 1;
     }
	 

a.navhome:hover { 
     display:block; 
	 text-indent:-100px; 
	 background-image: url(../images/nav_homeover.gif); 
     } 

a.navservices {
	position:absolute;
	width: 74px;
	height: 25px;
	overflow: hidden;
	margin-left: 1px;
	left: 66px;
	top: 0px;
	background-image: url(../images/nav_services.gif);
	background-repeat: no-repeat;
	z-index: 1;
     }
	 

a.navservices:hover { 
     display:block; 
	 text-indent:-100px; 
	 background-image: url(../images/nav_servicesover.gif); 
     } 

a.navabout {

	position:absolute;
	width: 80px;
	height: 25px;
	overflow: hidden;
	margin-left: 1px;
	left: 141px;
	top: 0px;
	background-image: url(../images/nav_about.gif);
	background-repeat: no-repeat;
	z-index: 1;
     }
	 

a.navabout:hover { 
     display:block; 
	 text-indent:-100px; 
	 background-image: url(../images/nav_aboutover.gif); 
     } 

a.navportfolio {

	position:absolute;
	width: 78px;
	height: 25px;
	overflow: hidden;
	margin-left: 1px;
	left: 222px;
	top: 0px;
	background-image: url(../images/nav_portfolio.gif);
	background-repeat: no-repeat;
	z-index: 1;
     }
	 

a.navportfolio:hover { 
     display:block; 
	 text-indent:-100px; 
	 background-image: url(../images/nav_portfolioover.gif); 
     } 

a.navcontact {

	position:absolute;
	width: 93px;
	height: 25px;
	overflow: hidden;
	margin-left: 1px;
	left: 301px;
	top: 0px;
	background-image: url(../images/nav_contact.gif);
	z-index: 1;
     }
	 

a.navcontact:hover { 
     display:block; 
	 text-indent:-100px; 
	 background-image: url(../images/nav_contactover.gif); 
     } 


#box {
float: left;
position: relative;
top: 0px;
left: 0px;
height: 322px;
width: 787px;

}

#boxsrv {
float: left;
position: relative;
top: 0px;
left: 0px;
height: 372px;
width: 787px;

}

#boxsrv2 {
float: left;
position: relative;
top: 0px;
left: 0px;
height: 472px;
width: 787px;

}

#boxtop {
position: relative;
top: 0px;
left: 0px;
height: 11px;
width:787px;
background-image: url(../images/box_maintop.gif);
background-repeat: no-repeat;
}

#boxls {
position: absolute;
top: 11px;
left: 0px;
height: 300px;
width: 16px;
}

#boxsrvls {
position: absolute;
top: 11px;
left: 0px;
height: 350px;
width: 16px;
background-image:url(../images/box_leftfadebg);
}

#boxlsbot {
float:left;
position: absolute;
height: 12px;
width: 16px;
bottom: 0px;
}

#boxrs {
position: absolute;
top: 11px;
left: 777px;
height: 300px;
width: 10px;
}

#boxsrvrs {
position: absolute;
top: 11px;
left: 777px;
height: 350px;
width: 10px;
vertical-align:top;
background-image:url(../images/box_rightfadebg.gif);
}


#boxrsbot {
position: absolute;
top: 299px;
height: 12px;
}

#boxbot {
position: absolute;
top: 311px;
left: 0px;
height: 11px;
width: 787px;
}

#boxsrvbot {
position: absolute;
top: 361px;
left: 0px;
height: 11px;
width: 787px;

}

#boxbotsub {
position: absolute;
top: 311px;
left: 0px;
height: 11px;
width: 787px;

}

#boxad {
position: absolute;
top: 11px;
left: 494px;
height: 300px;
width: 283px;
background-image: url(../images/box_main_graphic.jpg);
}

#boxadsub {
position: absolute;
top: 11px;
left: 557px;
height: 300px;
width: 220px;
background-color: #FFFFFF;
}

#boxadsublong {
position: absolute;
top: 11px;
left: 557px;
height: 350px;
width: 220px;
background-color: #FFFFFF;
}

#boxadsublong2 {
position: absolute;
top: 11px;
left: 557px;
height: 450px;
width: 220px;
background-color: #FFFFFF;
}

#boxbody {
position: absolute;
top: 11px;
left: 16px;
height: 300px;
width: 480px;
background-image: url(../images/box_main_02.gif);
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
padding-left: 5px;
padding-right: 10px;
padding-top: 9px;
}

#boxbodylong {
position: absolute;
top: 11px;
left: 16px;
height: 345px;
width: 541px;
background-color: #FFFFFF;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
padding-left: 5px;
padding-top: 6px;
}

#boxbodysub {
position: absolute;
top: 11px;
left: 16px;
height: 295px;
width: 541px;
background-color: #FFFFFF;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
padding-left: 5px;
padding-top: 6px;
}


#boxbodysub a
{
color: #04627E;
text-decoration: none;
}

#boxbodysub a:visted
{
text-decoration: none;
}

#boxbodysub a:hover
{
text-decoration: underline;
}

#boxbodysubtxt {
width: 520px;
}

#boxsrvtop {
position: absolute;
top: 11px;
left: 16px;
height: 30px;
width: 750px;
padding-left: 5px;
padding-right: 6px;
padding-top: 6px;
background-color: #FFFFFF;
}

#boxsrv1 {
position: absolute;
top: 41px;
left: 16px;
height: 330px;
width: 230px;
padding-left: 5px;
padding-right: 6px;
background-color: #FFFFFF;
line-height: 15px;
font-size: 11px;
z-index: 1;
}

#boxsrv2 {
position: absolute;
top: 41px;
left: 257px;
height: 330px;
width: 242px;
padding-left: 12px;
padding-right: 8px;
background-color: #FFFFFF;
margin-left: 1px;
line-height: 15px;
font-size: 11px;
z-index: 1;

}



#boxsrv3 {
position: absolute;
top: 41px;
left: 520px;
height: 330px;
width: 226px;
padding-left: 12px;
padding-right: 10px;
background-color: #FFFFFF;
margin-left: 1px;
line-height: 15px;
font-size: 11px;
z-index: 1;
}

#boxsrvrbg {
position: absolute;
background-color: #FFFFFF;
width: 8px;
height: 350px;
left: 769px;
z-index: 1;
}


#boxline2 {
	float:left;

	width: 778px;
	top: 0px;
	margin-bottom: 6px;
	margin-top: 6px;
	height: 198px;
	overflow: hidden;
	padding-left: 6px;
}


#boxservices {
	float: left;
	position: relative;
	height: 198px;
	width: 494px;
	left: 0px;
	background-color: #C0BD93;
	color: #04627E;
	font-size: 9px;
	font-family: "arial", helvetica, sans-serif;
}

#boxservicestop {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 5px;
	width: 494px;
	background-image: url(../images/box_services_01.gif);
}

#boxservicesbot {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 5px;
	width: 494px;
	
}

#boxservicesbody {
position: relative;
top: 5px;
margin-left: 1px;
height: 188px;
width: 492px;
background-image: url(../images/box_services_bg.gif);
background-repeat:repeat-x;
}

a.servicenavdesign {
	display: block;
	width: 144px;
	height: 28px;
	position: absolute;
	left: 4px;
	top: 0;
	z-index: 1;
     }

a.servicenavmarketing {
	display: block;
	width: 144px;
	height: 28px;
	position: absolute;
	left: 173px;
	top: 0;
	z-index: 1;
     }

a.servicenavprint {
	display: block;
	width: 145px;
	height: 28px;
	position: absolute;
	right: 4px;
	top: 0;
	z-index: 1;
     }

#boxlinkdesign {
position: relative;
top: 28px;
left: 8px;
height: 160px;
width: 140px;
padding-top: 8px;
}

#boxservices a
{
color: #04627E;
text-decoration: none;
}

#boxservices a:hover
{
text-decoration: underline;
}

#boxlinkmarketing {
position: absolute;
top: 28px;
left: 177px;
height: 160px;
width: 140px;
padding-top: 8px;
}

#boxlinkprint {
position: absolute;
top: 28px;
left: 346px;
height: 160px;
width: 140px;
padding-top: 8px;
}

#linkboxline {
position: absolute;
top: 46px;
left: 158px;
height: 115px;
width: 1px;
background-color: #C0BD93;
}

#linkboxline2 {
position: absolute;
top: 46px;
left: 328px;
height: 115px;
width: 1px;
background-color: #C0BD93;
}

#boxnews {
	
	float: left;
	position: relative;
	margin-left: 6px;
	height: 198px;
	width: 272px;

	background-color: #C0BD93;
	color: #04627E;
	font-size: 10px;
	font-family: "arial", helvetica, sans-serif;
}

#boxnewstop {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 5px;
	width: 272px;
	background-image: url(../images/newsbox_top.gif);
}

#boxnewsbot {
	position: absolute;
	top: 192px;
	left: 0px;
	height: 6px;
	width: 272x;

}

#boxnewsbody {
position: relative;
top: 5px;
left: 1px;
height: 187px;
width: 270px;
background-image: url(../images/newsbox_mid.gif);
overflow: hidden;
}

#boxnewsbody .heading {
	color: #FFF;
	font-size: 16px;
	font-family: "arial", helvetica, sans-serif;
	padding-top: 7px;
	font-weight: bold;
	font-style:normal;
}

#boxnewsbody p {
	color: #000;
	font-size: 11px;
	line-height: 13px;
	font-family: "arial", helvetica, sans-serif;
	padding-top: 15px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
}

#testname {

color:#000;
font-size: 11px;
padding-right: 10px;
text-align: right;
line-height: 13px;
font-weight:bold;
}

#subbox {
	
	position: relative;
	height: 164px;
	width: 787px;
	padding-left: 6px;
	color: #04627E;
	font-size: 10px;
	font-family: "arial", helvetica, sans-serif;
}

#subbox a
{
color: #04627E;
text-decoration: none;
}

#subbox a:visted
{
text-decoration: none;
}

#subbox a:hover
{
text-decoration: underline;
}

#subbox1 {
float: left;
height: 164px;
width: 253px;
background-image: url(../images/subbox_1.gif);
}

#subbox2 {
float: left;
margin-left: 6px;
margin-right: 6px;
height: 164px;
width: 253px;
background-image: url(../images/subbox_2.gif);
}

#subbox3 {
float: left;
height: 164px;
width: 254px;
background-image: url(../images/subbox_3.gif);
}

#boxfooter {
	position: relative;
	float: left;
	height: 60px;
	left: 6px;
	top: 0px;
	margin-top: 6px;
	width: 772px;
	color: #04627E;
	font-size: 12px;
	font-family: "arial", helvetica, sans-serif;
	background-image: url(../images/box_footer.gif);
}

#boxfootertxt {
	margin-left: 200px;
	margin-top: 12px;
	list-style:none
	
}

#boxfootertxt li{
display:inline;

}

#boxfootertxt a {
color: #04627E;
text-decoration: none;
padding-right: 5px;
padding-left: 5px;
}

#boxfootertxt a:hover {
color: #04627E;
text-decoration: underline;
}


#copyright {
float: left;
width: 772px;
text-align: center;
height: 50px;
margin-top: 20px;


}

h3.bluetxt16 {
	padding-top: 6px;
	padding-left: 10px;
	padding-bottom: 7px;
	font-size: 15px;
	font-family: "arial", helvetica, sans-serif;
	color: #04627E;
	font-weight: normal;
}

p.smboxtxt {
	font-size: 11px;
	font-family: "arial", helvetica, sans-serif;
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 16px;
	font-weight: normal;
}

.bluetxt12 {
	font-size: 12px;
	font-family: "arial", helvetica, sans-serif;
	color: #04627E;
}

.bluetxt12 a:link {
	text-decoration: none;
	color: #04627E;
}

.bluetxt12 a:visited {
	text-decoration: none;
	color: #04627E;
}



.bluetxt12 a:hover {
	text-decoration: underline;
}





a.requestquote {
	display: block;
	position:relative;
	top: 268px;
	left: 140px;
	width: 132px;
	height: 29px;
	background-image: url(../images/button_requestquote.gif);
	background-repeat: no-repeat;
	border: 0px;
	z-index: 1;


     }
	 

a.requestquote:hover { 
	 background-image: url(../images/button_requestquotepush.gif); 
     } 

#contacttop {
position: absolute;
line-height: 14px;
padding-top: 5px;
top:0px;
width: 160px;
right: 0px;
z-index:1;
}

#contacttop a {
color: #04627E;
}

.contacthome {
	display: block;
	width: 200px;
	height: 40px;
	position: absolute;
	bottom: 25px;
	left: 140px;
	font-size: 16px;
	font-family: "arial", helvetica, sans-serif;
	color: #04627E;
	font-weight: normal;
     }
.contacthome a:link {
	text-decoration: none;
	color: #04627E;
}
.contacthome a:visited {
	color: #04627E;
	text-decoration: none;
}
.contacthome A:active {text-decoration: none; }

.contacthome a:hover {
	text-decoration: underline;
	color: #04627E;
}

#boxline3 {
float:left;
height: 325px;
width: 772px;
margin-top: 6px;
padding-left: 6px;

}

#allinone {
	float: left;
	height: 325px;
	width: 383px;
	background-image: url(../images/home_allinonebox.gif);
}

#allinonetxt {
	padding-top: 11px;
	padding-left: 11px;
	padding-right: 10px;
	line-height: 16px;
}

#allinonetxt .head {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
}

#allinonetxt .title {
	font-size: 13px;
	font-weight: bold;
	color: #04627E;
}



#allinonetxt .title a:link {	
	color: #04627E;
	text-decoration: none;}
#allinonetxt .title a:visited {text-decoration: none; color: #04627E;}
#allinonetxt .title A:active {text-decoration: none; }
#allinonetxt .title a:hover {text-decoration: underline; color: #04627E;}

#boxline3 a:link {
	text-decoration: none;
	color: #04627E;
}

#boxline3 a:hover {
	text-decoration: underline;
}

#whyus {
	float: right;
	height: 325px;
	width: 383px;
	background-image: url(../images/home_uniquebox.gif);
}

#whyustxt {
	padding-top: 11px;
	padding-left: 11px;
	padding-right: 10px;
	line-height: 16px;
}

#whyus .head {
	font-size: 18px;
	color: #04627E;
}

#whyus .title {
	font-size: 13px;
	font-weight: bold;
	color: #04627E;
}

#pagecontactform {
color: #04627E;
font-weight: bold;
font-size: 12px;
}

.subheader {
font-size: 15px;
color: #FF6600;
text-decoration: underline;
font-weight: bold;

}

.subheader a:link {
text-decoration: underline;
}





.subimage {
padding-left: 15px;
}

.sectionhead {
font-size: 15px;
color: #04627E;
margin-top: 10px;
font-weight: normal;
}

.preload {display:none;}

.srvlinkmore a
{
font-size:10px;
color: #04627E;
text-decoration: none;

}

.srvlinkmore a:visited
{
text-decoration: none;
}

.srvlinkmore a:hover
{
text-decoration: underline;
}

#srvimage {
height: 111px;
text-align: center;
z-index: 1;
}

.grey14 {
color:#666666;
font-size: 16px;
}


.orange12 {
font-size: 12 px;
color: #FF6600;
font-weight: bold;

}

.fontblack11 {
font-size: 11px;
}

.tablespace td {padding-top: 3px; padding-bottom: 3px;}

.tablemargin {
margin-top: 10px;
}
